#banner{height:500px;min-width:1200px;}
#banner .swiper-slide{background-position:top center;background-repeat:no-repeat;background-size:auto 100%;}
.swiper-pagination-bullet{width:12px;height:12px;background-color:rgba(0,0,0,.3);border:0!important;}

.wx-title{text-align:center;font-size:26px;color:#494949;}
.wx-title span{display:inline-block;height:2px;width:54px;margin:20px 0 0 0;}

.advantage-box{padding:60px 0 88px 0;background-color:#fafafb;}
.advantage-list{display:-webkit-flex;display:flex;justify-content:space-between;margin:69px 0 0 0;}
.advantage-content .list{display:block;width:280px;background-color:#fff;box-sizing:border-box;padding:20px;}
.advantage-content .list .img{text-align:center;height:110px;display:-webkit-flex;display:flex;justify-content:center;align-items:center;}
.advantage-content .list .name{text-align:center;font-size:22px;line-height:50px;}
.advantage-content .list .small{font-size:13px;color:#858585;line-height:20px;height:60px;}

.solution-content{margin:50px auto 58px auto;}
.solution-container{height:384px;display:-webkit-flex;display:flex;justify-content:space-between;margin:50px 0 0 0;}
.solution-tab{width:224px;}
.solution-tab>div{text-align:center;line-height:0;font-size:0;}
.solution-tab>div.active .tab-img{display:block;}
.solution-tab>div .tab-img{display:none;height:186px;background-position:center center;background-repeat:no-repeat;}
.solution-tab>div .btn{height:50px;line-height:50px;font-size:20px;color:#fff;cursor:pointer;}
.tab-bg-1{background-color:#64a8fa;}
.tab-bg-2{background-color:#fd9160;}
.tab-bg-3{background-color:#ffd977;}
.tab-bg-4{background-color:#9ce847;}
.solution-list{width:966px;}
.solution-list,.solution-list .swiper-container{height:384px;}
.solution-list .swiper-container{display:none;}
.solution-list .swiper-container.active{display:block;}
.solution-list .swiper-slide{box-sizing:border-box;width:234px;border:solid 1px #f7f7f7;text-align:center;padding:20px;}
.solution-list .swiper-slide .img{height:120px;display:-webkit-flex;display:flex;justify-content:center;align-items:center;}
.solution-list .swiper-slide .name{font-size:20px;line-height:40px;}
.solution-list .swiper-slide .small{text-align:left;font-size:13px;color:#858585;height:120px;line-height:20px;}
.solution-list .swiper-slide a{display:inline-block;height:40px;width:134px;line-height:40px;font-size:18px;color:#fff;border-radius:2px;cursor:pointer;}
.solution-list .swiper-button-next,.solution-list .swiper-button-prev{width:20px;background-color:#e5e5e5;-moz-background-size:8px 12px;-webkit-background-size:8px 12px;background-size:8px 12px;}
.solution-list .swiper-button-prev{left:0;}
.solution-list .swiper-button-next{right:0;}

.case-box{background-color:#fafafb;}
.case-content{padding:45px 0 60px 0;}
.case-list{display:-webkit-flex;display:flex;justify-content:flex-start;margin:50px 0 0 0;}
.case-list .list{width:285px;display:block;background-color:#fff;margin:0 7.5px;position:relative;}
.case-list .list .img{width:285px;height:174px;overflow:hidden;}
.case-list .list .img img{width:285px;height:174px;}
.case-list .list .small{word-wrap:break-word;font-size:13px;color:#858585;line-height:20px;padding:30px 15px 23px 15px;}
.case-list .list .box{display:none;position:absolute;width:100%;height:100%;background-color:rgba(0,0,0,.5);top:0;left:0;}
.case-list .list:hover{box-shadow:0 0 10px 3px #ddd;}
.case-list .list:hover .box{display:-webkit-flex;display:flex;}

.news-content{padding:0 0 85px 0;display:-webkit-flex;display:flex;justify-content:space-between;}
.news-content .list-box{width:380px;}
.news-content .list-box .title{display:-webkit-flex;display:flex;justify-content:space-between;align-items:center;height:33px;margin:20px 0;}
.news-content .title>div{border-style:solid;border-width:0 0 0 3px;font-size:20px;color:#858585;padding:0 0 0 12px;}
.news-content .title>a{font-size:16px;color:#858585;}
.news-content .list-box .img{display:block;width:380px;height:110px;}
.news-content .list-box .list{font-size:14px;}
.news-content .list-box .list li{margin:20px 0 0 0;}
.news-content .list-box .list li a{color:#494949;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:block;}
.news-content .list-box .list li a:hover{text-decoration:underline;}
.news-content .list-box .list li span{color:#a7a7a7;}
.news-content .join-box{box-sizing:border-box;border:solid 1px #f3f3f3;height:266px;padding:15px;}
.news-content .join-box dl{display:-webkit-flex;display:flex;font-size:16px;color:#494949;line-height:30px;}
.news-content .join-box dl dt{width:100px;text-align:right;}
